I'm preparing to install a new OES SP1/Netware 6.5 SP4 server and want to
install NBM 3.8 on it. Any issues with doing so? Would it be better to
use OES/Netwaer 6.5 SP3 instead?